TCPXTRACT(1)

NAME
tcpxtract - manual page for tcpxtract v1.0.1

SYNOPSIS
tcpxtract [OPTIONS] [[-d <DEVICE>] [-f <FILE>]]

DESCRIPTION

  Valid options include:

--file, -f <FILE>
    to specify an input capture file instead of a device

--device, -d <DEVICE>
    to specify an input device (i.e. eth0)

--config, -c <FILE>
    use FILE as the config file

--output, -o <DIRECTORY>
    dump files to DIRECTORY instead of current directory

--version, -v
    display the version number of this program

--help, -h
    display this lovely screen

SEE ALSO
The full documentation for tcpxtract is maintained as a Texinfo manual. If the info and tcpxtract programs are properly installed at your site, the command

    info tcpxtract

should give you access to the complete manual.